uuid: ab594393-61b2-44e8-bacc-802e1655f6fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_dealer
    - profile.type.dental_dealer
id: profile.dental_dealer.field_cust_dealer
field_name: field_cust_dealer
entity_type: profile
bundle: dental_dealer
label: Dealer
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: hf_dealer
      display_name: dealer_entref
      arguments: {  }
field_type: entity_reference
